Base Package:
mingw-w64-confuse

Description:
Library for parsing configuration files (mingw-w64)
Group(s):
-
Repo:
clangarm64
Homepage:
https://github.com/martinh/libconfuse
License(s):
custom
Version:
3.3-3
GIT Version:
3.3-3
Anitya:
confuse
Arch Linux:
3.3
Gentoo:
2.0.1
Repology:
confuse
Vulnerabilities:

Installation:
pacman -S mingw-w64-clang-aarch64-confuse
File:
https://mirror.msys2.org/mingw/clangarm64/mingw-w64-clang-aarch64-confuse-3.3-3-any.pkg.tar.zst
SHA256:
edea0b973ddf55f8847f2bde8f729e5b5a9242ffa4220dd4b5b47cbe03523d2c
Last Packager:
CI (msys2-arm/msys2-autobuild/1c45f2ab/7753574959)
Build Date:
2024-02-02 09:10:14
Package Size:
0.08 MB
Installed Size:
0.26 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/clangarm64/bin/libconfuse-2.dll
/clangarm64/include/confuse.h
/clangarm64/lib/libconfuse.a
/clangarm64/lib/libconfuse.dll.a
/clangarm64/lib/pkgconfig/libconfuse.pc
/clangarm64/share/doc/confuse/AUTHORS
/clangarm64/share/doc/confuse/ChangeLog.md
/clangarm64/share/doc/confuse/LICENSE
/clangarm64/share/doc/confuse/README.md
/clangarm64/share/licenses/confuse/LICENSE
/clangarm64/share/locale/de/LC_MESSAGES/confuse.mo
/clangarm64/share/locale/fr/LC_MESSAGES/confuse.mo
/clangarm64/share/locale/sv/LC_MESSAGES/confuse.mo
Last Update: 2024-05-26 07:53:59 [Request update]